<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="km-KH" xml:lang="km-KH">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>អនុលោមភាពតាម​ក្រសួងឧស្សាហកម្មកាណាដា</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">អនុលោមភាព​តាម​ក្រសួង​នវានុវត្តន៍ វិទ្យាសាស្ត្រ និងអភិវឌ្ឍន៍សេដ្ឋកិច្ច​កាណាដា</h2></div>

<div class="section"><p><strong>ព័ត៌មាន​វិញ្ញាបនបត្រកម្ម (SAR)</strong></p>
<p>ឧបករណ៍នេះ​ក៏ត្រូវបានរចនាឡើង ដើម្បីបំពេញ​លក្ខខណ្ឌតម្រូវនៃ​ការប៉ះពាល់នឹងរលកវិទ្យុ​ដែលរៀបចំឡើងដោយ​ក្រសួង​នវានុវត្តន៍ វិទ្យាសាស្ត្រ និងអភិវឌ្ឍន៍សេដ្ឋកិច្ច​កាណាដា (ISED)។</p>
<p>ដែនកំណត់ SAR ដែលអនុម័តដោយកាណាដាគឺ 1.6 W/kg ដែលជាមធ្យមមានចំនួនជាង​មួយក្រាម​នៃជាលិកា។ តម្លៃ​ SAR ខ្ពស់បំផុត​ដែលបានរាយការណ៍​ទៅ ISED សម្រាប់​ប្រភេទឧបករណ៍​នេះ​​អនុលោមតាមដែនកំណត់នេះ។</p>
</div>

<div class="section"><p><strong>សេចក្តីថ្លែងការណ៍ ISED</strong></p>
<p>ឧបករណ៍នេះអនុលោមតាម CAN ICES-003 (B)/NMB-003(B)។</p>
</div>

<div class="section"><p>ឧបករណ៍នេះមាន​ឧបករណ៍បញ្ជូន/ឧបករណ៍ទទួល​ដែលមិនតម្រូវឱ្យមាន​អាជ្ញាប័ណ្ណ ដែលអនុលោមតាម RSS មិនតម្រូវឱ្យមានអាជ្ញាប័ណ្ណ​របស់​ក្រសួង​នវានុវត្តន៍ វិទ្យាសាស្ត្រ និងអភិវឌ្ឍន៍សេដ្ឋកិច្ច​កាណាដា។ ប្រតិបត្តិការអាស្រ័យលើស្ថានភាពពីរដូចខាងក្រោម៖</p>
<p>1. ឧបករណ៍នេះ​មិនអាចបណ្ដាលឱ្យមានការរំខាន។</p>
<p>2. ឧបករណ៍នេះត្រូវតែ​ទទួលយក​ការរំខានទាំងឡាយ​រួមទាំង​ការរំខាន​ដែល​អាចបណ្ដាលឱ្យ​មានប្រតិបត្តិការដែលមិនចង់បាន​របស់ឧបករណ៍នេះ។</p>
</div>

<div class="hrcopyright"><center><div class="hwcopyright"/></center></div>

</body>
</html>